<html>

<head>
<TITLE>操作菜单</TITLE>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<STYLE type=text/css>P {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}

TD {
	FONT-SIZE: 9pt;  FONT-FAMILY: 宋体;line-height:12pt;
}
</STYLE>

<script>

function deletetrash()
{
 if(confirm('你确信清空垃圾箱中内容吗？')==false)
  return;
 else
  window.open('/mrweb.cgi?action=cleartrash&SessionID=<%$SessionID%>', 'new', 'width=300,height=300,resizable=0,scrollbars=auto');
 };

function goout()
{
 if(confirm('你确信设置为出差开始吗？')==false)
  return;
 else
  window.open('/mrweb.cgi?action=goout&SessionID=<%$SessionID%>', 'new', 'width=300,height=300,resizable=0,scrollbars=auto');
 };

function comeback()
{
 if(confirm('你确信设置为出差结束吗？')==false)
  return;
 else
  window.open('/mrweb.cgi?action=comeback&SessionID=<%$SessionID%>', 'new', 'width=300,height=300,resizable=0,scrollbars=auto');
 };

function folder()
{
 window.open('/mrweb.cgi?action=folder&SessionID=<%$SessionID%>', 'new', 'width=600,height=400,resizable=0,scrollbars=auto');
}; 

function famail()
{
 window.open('/mrweb.cgi?action=maincompose&SessionID=<%$SessionID%>', 'new', 'width=700,height=480,resizable=0,scrollbars=auto');
}; 

function changepassword()
{
 window.open('template/changepassword.php?SessionID=<%$SessionID%>', 'new', 'width=300,height=300,resizable=0,scrollbars=auto');
}; 
</script>
</head>
<body bgcolor="#ddf2eb">
<br>
<table width="108">
  <tr>
    <td height="16"><a href=mrweb.cgi?action=maillist&SessionID=<%$SessionID%>&mailbox=%CA%D5%BC%FE%CF%E4 target=_top>
     <img src="/template/img/smail.gif" width="22" height="18" border="0">
     </a>
    <td>
     <a href=mrweb.cgi?action=maillist&SessionID=<%$SessionID%>&mailbox=%CA%D5%BC%FE%CF%E4 target=main>收邮件</a>
    </td>
  </tr>
<tr>
    <td height="13"><a href="javascript:famail();" > <img src="/template/img/fmail.gif" width="22" height="18" border="0"></a>
    <td><a href="javascript:famail();" >发邮件</a></td>
  </tr>
<tr>
    <td><a href="javascript:folder();" >
        <img src="/template/img/magfolder.gif" width="22" height="18" border="0">
        </a>
    <td><a href="javascript:folder();" >
        文件夹管理</a>
    </td>
</tr>
<tr>
    <td><a href="javascript:changepassword();">
        <img src="/template/img/password.gif" width="22" height="18" border="0">
        </a>
    <td><a href="javascript:changepassword();">
        修改密码</a>
    </td>
</tr>
<tr>
    <td><a href="javascript:goout();">
        
        </a>
    <td><a href="javascript:goout();">
        出差开始</a>
    </td>
</tr>
<tr>
    <td><a href="javascript:comeback();">
        
        </a>
    <td><a href="javascript:comeback();">
        出差结束</a>
    </td>
</tr>
<tr><td><a href=/mrweb.cgi?action=cleartrash&SessionID=<%$SessionID%> target=_blank><img src="/template/img/dustbin.gif" width="22" height="18" border="0"></a></td>
<td><a href="javascript:deletetrash();">清空垃圾箱</a></td></tr>
<tr>
    <td>
    <a href=mrweb.cgi?action=logout&SessionID=<%$SessionID%> target=_top>
    <img src="/template/img/quit.gif" width="22" height="18" border="0">
    </a>
    <td>
    <a href=mrweb.cgi?action=logout&SessionID=<%$SessionID%> target=_top>
      退出</a>
    </td>
  </tr>
<tr><td><a href="/mrweb.cgi?action=mailbox&SessionID=<%$SessionID%>"><img src="/template/img/person.gif" width="22" height="18" border="0"></a></td>
<td><a href="/mrweb.cgi?action=mailbox&SessionID=<%$SessionID%>">
        <%$CurFolderName%></a></td></tr>
<tr><td><td><table><%$mailbox%></table></td></tr>
<tr><td><a href="javascript:document.ChangeFolder.submit();"><img src="/template/img/publicfolder.gif" width="22" height="18" border="0"></a></td>
<td><a href="javascript:document.ChangeFolder.submit();"><%$FolderName%></a></td></tr>
</table>

 <form action=/mrweb.cgi?action=login&SessionID=<%$SessionID%> method=post target=_top name=ChangeFolder>
  <input type=hidden name=username value=<%$UserName%>>
  <input type=hidden name=password value=<%$Password%>>
  <input type=hidden name=AsUserName value=<%$AsUserName%>>
 </form>

</body>
</html>